Subject: RE: [mobile-ip] Comments on draft-ietf-mobileip-lowlatency-handof fs-v4-02.txt

From: "Hesham Soliman (EPA)" <[email-masked]>
Date: Thu, 18 Oct 2001 14:14:07 +1000

Hi James, 

> >I think we should be safe in referring to Regional,
> >but
> >the chairs can help with this one.
> >The relationship between PRE-REG and Regional is
> >quite clear
> >so there is benefit in keeping it as an option since
> >it reduces
> >latency. It is less useful to POST-REG. 
> 
> Far as I can tell, the WG wants to fast track low
> latency, so I think we need to be careful about what
> we include in the references. I agree that there is a
> clear relationship, and even benefit should Regional
> get some deployment momentum, but I think we want to
> limit our exposure to possible delays. We could send
> it to the IESG with a specific question about whether
> or not the reference to Regional should be kept.
> 
	=> I think it's safe in the appendix. As long as it is not 
	in the body of the draft, there is no harm in mentioning 
	it in the appendix. That should not delay the progress of 
	the draft as it is clearly not a normative reference. 

	Hesham